Package: ftxui

Scenario: cross_unstable_main_amd64
Date: 2024-07-23 05:00:06

Architectures: arm64, armel, armhf, mips64el, s390x

Summary: conflict between binutils:$host and binutils:$build

src:ftxui (5.0.0-2) [PTS] [ctrl]
   ↓ iwyu
iwyu (8.22-1) [PTS] [ctrl]
   ↓ clang-18
clang-18 (1:18.1.8-4) [PTS] [ctrl]
   ↓ binutils
   ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
debhelper (13.16) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.22.8) [PTS] [ctrl]
   ↓ binutils:amd64
binutils:$host (2.42.90.20240720-2) [PTS] [ctrl]
binutils:$build (2.42.90.20240720-2) [PTS] [ctrl]
CONFLICT

Architectures: ppc64el

Summary: conflict between libc6-dev:$build and libc6-dev:$host

src:ftxui (5.0.0-2) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
   ↓ iwyu
iwyu (8.22-1) [PTS] [ctrl]
   ↓ clang-18
clang-18 (1:18.1.8-4) [PTS] [ctrl]
   ↓ libc6-dev
libc6-dev:$build (2.39-5) [PTS] [ctrl]
libc6-dev:$host (2.39-4) [PTS] [ctrl]
CONFLICT